### Class

# Gtk NeverTrigger

#### Description [src]

    final class Gtk.NeverTrigger : Gtk.ShortcutTrigger {
      /* No available fields */
    }

A `GtkShortcutTrigger` that never triggers.

#### Hierarchy

#### Ancestors

- GtkShortcutTrigger
- GObject

#### Class structure

    struct GtkNeverTriggerClass {
      /* no available fields */
    }

#### Functions

###### gtk_never_trigger_get

Gets the never trigger.